Subject: Re: bug#35241: 27.0.50; Tramp can't decrypt .authinfo.gpg in Win 10

From: Noam Postavsky <[email-masked]>
Date: Tue, 16 Apr 2019 11:20:17 -0400

On Tue, 16 Apr 2019 at 08:50, Michael Albinus <[email-masked]> wrote:

> How does come "." into exec-path? Have you set this in your .emacs? Or
> is it part of the PATH environment variable on your system? You know,
> that it is discouraged to add "." to your PATH for security reasons.

It seems if PATH ends with a trailing ";" then exec-path gets a ".", I
just noticed this is the case for my Windows machine. The Windows
shell acts as if "." is part of PATH regardless, as far as I can tell.